﻿html {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
}

.message-container {
    width: 500px;
    height: 129px;
    /*height: 190px;*/
    /*height: 231px;*/
    position: absolute;
    z-index: 99999;
    text-align: center;
    margin: 0 auto;
    /*margin-top: -250px;*/
    margin-left: -250px;
    top: 70px;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
    border-style: none;
    left: 50%;
    background-size: 100% 100%;
    display: block;
    opacity: 1;
    transition-property: all;
    transition-duration: 0s;
    transition-timing-function: ease;
    background: rgba(255,255,255,0.6);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}

.main-label {
    color: #00305f;
    font-size: 25px;
    text-shadow: -1px -1px 1px grey;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.sub-label {
    color: #00305f;
    font-size: 20px;
    /*text-shadow: -1px -1px 1px grey;*/
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.main-button {
    cursor: pointer;
    background-color: rgb(48, 173, 213);
    height: 32px;
    width: 230px;
    margin: auto;
    border-radius: 12px;
    color: white;
    text-align: center;
    align-content: center;
    padding-top: 0px;
    font-size: 16px;
    /*box-shadow: 2px 6px 45px grey;*/
    text-shadow: -1px -1px 1px grey;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    border: 1px solid rgb(48, 173, 213);
}

    .main-button:hover {
        background-color: rgb(46, 165, 204);
    }

.title-container {
    padding: 20px;
}

.sub-title-container {
    padding-top: 10px;
}
